WorkspaceName=rss
WorkspaceDescription=child of Proposed_Flood_Control
StartOfWaterYear=01Jan
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Alt01Propo0
Description=
Path=rss/Alt01Propo.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1055347567968
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01Propo:Alt01Propo
Description=
Path=rss/Alt01Propo_Alt01Propo.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1055347564253
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01Propo:02 Proposed
Description=
Path=rss/Alt01Propo_02_Proposed.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1055347920996
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01Propo:Alt01Propo
Description=(TS Data Set)
Path=rss/Alt01Propo_Alt01Propo.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1055347827021
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01Propo:Alt01PropoObs
Description=(Observed TS Data Set)
Path=rss/Alt01Propo_Alt01PropoObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1055347827031
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01Propo:Alt01Propo
Description=
Path=rss/Alt01Propo_Alt01Propo.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1055347827051
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01Propo0
Description=ResSim Run for Alt01Propo0
Path=rss/Alt01Propo0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd
